Provided by: debhelper_8.0.0ubuntu1_all bug

NOMBRE

       dh_python - calculates python dependencies and adds postinst and prerm
       python scripts (deprecated)

SINOPSIS

       dh_python [opcionesdebhelper] [-n] [-V versin] [dirsmdulos...]

DESCRIPCIN

       Note: This program is deprecated. You should use dh_pysupport or
       dh_pycentral instead. This program will do nothing if debian/pycompat
       or a Python-Version control file field exists.

       dh_python es un programa de debhelper que se encarga de generar las
       substituciones ${python:Depends} y aadirlas a los ficheros substvars.
       Tambin aadir un script postinst y un prerm de ser necesario.

       El programa buscar scripts y mdulos python en su paquete, y usar esta
       informacin para generar una dependencia en python, con la versin mayor
       actual, o en pythonX.Y si sus scripts o mdulos necesitan una versin
       especfica de python. La dependencia ser sustituida en el fichero de
       control de su paquete, dondequiera que haya puesto la seal
       "${python:Depends}".

       Si algunos mdulos necesitan ser compilados al momento de instalacin, se
       generarn los scripts apropiados postinst y prerm. Si se encuentran
       mdulos ya compilados, se eliminarn.

       Si usted usa este programa, su paquete debera incluir python en las
       dependencias de construccin.

OPCIONES

       dirs mdulos
           Si su paquete instala mdulos python en directorios que no sean
           estndares, usted puede hacer que dh_python verifique estos
           directorios especificando sus nombres en la lnea de rdenes. Por
           omisin, verificar /usr/lib/site-python, /usr/lib/$PACKAGE,
           /usr/share/$PACKAGE, /usr/lib/games/$PACKAGE,
           /usr/share/games/$PACKAGE y /usr/lib/python?.?/site-packages.

           Nota: slo se buscan mdulos binarios (.so) en /usr/lib/site-python,
           /usr/lib/python?.?/site-packages y en los directorios extra
           proporcionados mediante la lnea de rdenes.

       -V versin
           Si los ficheros .py que instala su paquete deben usarse con una
           versin determinada pythonX.Y, puede usar esta opcin con la versin
           X.Y de python deseada. No lo use si instala mdulos en
           /usr/lib/site-python.

       -n, --noscripts
           No modifica los scripts postinst/postrm.

CONFORME A

       Normas de Debian, versin 3.5.7

       Normas de Python, versin 0.3.7

VASE ADEMS

       debhelper(7)

       Este programa es parte de debhelper.

AUTOR

       Josselin Mouette <joss@debian.org>

       muchas de las ideas tomadas de Brendan O'Dea <bod@debian.org>

TRADUCTOR

       Traduccin de Rudy Godoy <debian-l10n-spanish@lists.debian.org>